basket_config_path: quality/tts/tortoise-baskets/es_en_mapping_1000.json
data_meta: null
exp_name: gn_codes
lang: en
meta:
  basket_generation_config:
    basket_lang: en
    basket_path: quality/tts/tortoise-baskets/es_en_mapping_1000.json
    batch_size: 1
    gpus: 1
    inference:
      diff_on_codes: true
      diff_steps: 400
      exp: gn_codes/
      gpt_generate_args:
        do_sample: true
        num_return_sequences: 50
      override_conditioning_features:
        c50: 0.0
        pitch_std: 100.0
        snr: 100.0
      reranking_options:
        mode: MBR
        top_k: 1
      vocoder: univnet
    num_workers: 1
    output_dir: es_en_mapping_mbr/gn_codes__2024-07-05_15-28-45
    ticket: TTS-388
  basket_generation_git_hash: d2fc30110ae1b8bd4b784a81009e7194caebcfd7
model_data_type: tts-cloning
ticket: TTS-388
version: 2024-07-05_15-28-45
